[Desktop Entry]
ServiceTypes=audio/x-mp3,audio/x-vorbis,application/x-ogg,audio/x-mp2,video/mpeg,audio/x-mpegurl,audio/x-wav,audio/x-mod
Actions=noatunhayessetcurrent

[Desktop Action noatunhayessetcurrent]
Name=Play in Noatun Now
Name[af]=Speel in Noatun Nou
Name[bs]=Otvori u Noatunu
Name[ca]=Reproduir en el Noatun ara
Name[cs]=Přehrát v Noatunu
Name[da]=Spil i Noatun nu
Name[de]=Jetzt in Noatun abspielen
Name[el]=Αναπαραγωγή στο Noatun
Name[eo]=Montru en radika fenestro
Name[es]=Reproducir en Noatun ahora
Name[et]=Mängib kohe Noatunis
Name[fi]=Soita Noatunissa nyt
Name[fr]=Jouer Noatun maintenant
Name[he]=נגן ב-Noatun עכשיו
Name[hr]=Počni svirati Noatun-om
Name[hu]=Lejátszás a Noatunban most
Name[is]=Spila í Noatuni núna
Name[it]=Suona adesso su Noatun
Name[ja]=新規Noatunウィンドウで再生
Name[lt]=Groti su Noatun dabar
Name[nb]=Spill i Noatun nå
Name[nl]=Nu in Noatun afspelen
Name[pl]=Odtwórz w Noatun od razu
Name[pt]=Tocar no Noatun Agora
Name[pt_BR]=Reproduzir no Noatun agora
Name[ru]=Проиграть в Noatun
Name[sk]=Prehrať teraz v Noatun
Name[sv]=Spela i Noatun nu
Name[tr]=Noatun ile Çal
Name[uk]=Програти в Noatun
Name[xh]=Dlala eNoatum ngoku
Name[zh_CN]=即刻在 Noatun 中播放
Name[zu]=Dlala kwi-Noatun manje
Icon=noatun
Exec=/bin/sh -c "dcop `dcopfind -l noatun Hayes` setCurrent %u"
